:focus {
  outline: none;
}

img.lazy:not(.loaded) {
  -webkit-filter: blur(7px);
  filter: blur(7px);
}

* {
  -webkit-appearance: none;
  margin: 0;
  font-family: "SF UI Display", Arial, Helvetica, sans-serif;
}
.bt:hover {
  transform: scale(1.05);
}
img.lazy {
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

img:not([src]):not([srcset]) {
  visibility: hidden;
  display: block;
}

.main {
  max-width: 1200px;
  margin: 0px auto;
  width: 100%;
  position: relative;
}

.b1_bg {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  padding: 1px 0 82px;
}

.b1_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 33px 0 85px;
}

.b1_data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 0 0 86px;
}

.b1_data_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 36px 0 0;
}

.b1_data_icon {
  background: -o-linear-gradient(309.61deg, #252525 4.7%, #151D29 99.37%);
  background: linear-gradient(140.39deg, #252525 4.7%, #151D29 99.37%);
  -webkit-box-shadow: inset 0px 0px 16px rgba(255, 255, 255, 0.07);
  box-shadow: inset 0px 0px 16px rgba(255, 255, 255, 0.07);
  border-radius: 7px;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.b1_data_text {
  margin: 0 0 0 11px;
}

.b1_data_p1 {
  background: -o-linear-gradient(357.1deg, #F0F0F0 0%, #E6E6E6 91.53%);
  background: linear-gradient(92.9deg, #F0F0F0 0%, #E6E6E6 91.53%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

.b1_data_p2 {
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  color: rgba(255, 255, 255, 0.5);
  margin: 3px 0 0;
}

.b1_box_info {
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  padding: 0 0 0 43px;
  margin: 0 0 56px;
}

.b1_t1 {
  font-size: 18px;
  line-height: 129.4%;
  /* or 23px */
  letter-spacing: 0.45em;
  color: rgba(255, 255, 255, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 300;
  margin: 0 0 10px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: uppercase;
}

p.b1_t1 i {
  height: 7px;
  width: 7px;
  background: #50A9E8;
  display: block;
  -webkit-box-shadow: 0 0 0 4px rgba(80, 169, 232, 0.2);
  box-shadow: 0 0 0 4px rgba(80, 169, 232, 0.2);
  margin: 0 20px 0 0;
}

p.b1_t2 {
  font-family: "DIN Condensed", Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 66.1538px;
  line-height: 130%;
  /* or 86px */
  text-transform: uppercase;
  color: #FFFFFF;
  margin: 0 0 31px;
}

p.b1_t2 b {
  font-weight: 400;
  font-family: "DIN Condensed";
  color: #EEC26A;
}

p.b1_t3 {
  font-weight: 300;
  font-size: 19px;
  line-height: 130%;
  /* or 25px */
  color: rgba(255, 255, 255, 0.555);
  max-width: 464px;
  margin: 0 0 0 40px;
  position: relative;
}

p.b1_t3 b {
  font-weight: 500;
  color: rgba(255, 255, 255, 0.85);
}

p.b1_t3:after {
  content: "";
  height: 1px;
  width: 23px;
  background: #fff;
  display: block;
  position: absolute;
  top: 11px;
  left: -40px;
}

.ft_1 {
  color: #fff;
  font-weight: 300;
} 
.bt {
  width: 80%;
  min-width: 320px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #000;
  text-decoration: none;
  padding: 0px 10px;
  height: 90px;
  display: table;
  background: linear-gradient(284.29deg, rgba(255, 255, 255, 0) 5.07%, rgba(255, 255, 255, 0.1328) 16.06%, rgba(255, 255, 255, 0) 27.89%), linear-gradient(133.92deg, rgba(255, 255, 255, 0) 0.08%, rgba(255, 255, 255, 0.1328) 17.17%, rgba(255, 255, 255, 0) 35.55%), linear-gradient(96.81deg, rgba(255, 255, 255, 0) 8.38%, rgba(255, 255, 255, 0.15) 51.15%, rgba(255, 255, 255, 0) 97.16%), #EEC26A;
  box-shadow: inset 0px 0px 35.7717px rgb(255 255 255 / 24%);
  border-radius: 9.33px;
  font-size: 18px;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-self: center;
  justify-content: center;
  transition: 0.3s;
  margin: 20px auto;
  will-change: transform;
  }
.b1_box_form {
  background: rgba(255, 255, 255, 0.1);
  border: 1.33231px solid rgba(255, 255, 255, 0.14);
  -webkit-backdrop-filter: blur(39px);
  backdrop-filter: blur(39px);
  /* Note: backdrop-filter has minimal browser support */
  border-radius: 9.32619px;
  max-width: 652px; 
  height: auto !important;

}.forms {
  width: 477px;
  min-height: 300px;
}

.b1_box_form iframe {
  margin: 40px;
  width: calc(100% - 80px) !important;
  margin-bottom: 0;
}

body {
  background: #0e0e0e;
  margin: 0;
}

footer.ft {
  background: #252525;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  padding: 86px 0 0;
}

.ft_bg {
  background: #000000;
  padding: 41px 0;
}

.ft_1_info p {
  font-weight: 300;
  font-size: 16px;
  line-height: 150%;
  /* or 24px */
  color: rgba(255, 255, 255, 0.55);
}

.b1_photo {
  position: absolute;
  top: -30px;
  right: -340px;
}

main.web {
  overflow: hidden;
  position: relative;
}

section.b1 {
  position: relative;
  z-index: 2;
  background-size: cover;
  background-position: top center;
}
span {}

button.fancybox-close-small {
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='512' height='512' x='0' y='0' viewBox='0 0 320.591 320.591' style='enable-background:new 0 0 512 512' xml:space='preserve' class=''%3E%3Cg%3E%3Cg%3E%3Cg id='close_1_'%3E%3Cpath d='m30.391 318.583c-7.86.457-15.59-2.156-21.56-7.288-11.774-11.844-11.774-30.973 0-42.817l257.812-257.813c12.246-11.459 31.462-10.822 42.921 1.424 10.362 11.074 10.966 28.095 1.414 39.875l-259.331 259.331c-5.893 5.058-13.499 7.666-21.256 7.288z' fill='%23000000' data-original='%23000000' class=''%3E%3C/path%3E%3Cpath d='m287.9 318.583c-7.966-.034-15.601-3.196-21.257-8.806l-257.813-257.814c-10.908-12.738-9.425-31.908 3.313-42.817 11.369-9.736 28.136-9.736 39.504 0l259.331 257.813c12.243 11.462 12.876 30.679 1.414 42.922-.456.487-.927.958-1.414 1.414-6.35 5.522-14.707 8.161-23.078 7.288z' fill='%23000000' data-original='%23000000' class=''%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-size: 15px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ffff;
}

.forms_box {
    width: 95%;
    margin: 0 auto;
}
@media screen and (max-width: 980px) and (min-width: 681px) {
  html {
    -webkit-transform: scale(0.6);
    -ms-transform: scale(0.6);
    transform: scale(0.6);
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    width: calc(100%/0.6);
    height: calc(100%/0.6);
    min-width: 1200px;
  }
}
@media screen and (min-width: 981px) and (max-width: 1169px) {
  html {
    -webkit-transform: scale(0.75);
    -ms-transform: scale(0.75);
    transform: scale(0.75);
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    width: calc(100%/0.75);
    height: calc(100%/0.75);
    min-width: 1200px;
  }
}
@media only screen and (max-width: 680px) {
  .main {
    width: 320px;
  }

  .b1_photo {
    position: static;
  }

  .b1_data_icon {
    width: 36px;
    height: 36px;
  }

  .b1_data_icon img {
    height: 45%;
  }

  .b1_logo img {
    width: 97px;
  }

  .b1_data {
    margin: 0;
  }

  .b1_data_text {
    margin: 0 0 0 8px;
  }

  .b1_data_p1 {
    font-size: 12px;
  }

  .b1_data_p2 {
    font-size: 10px;
    margin: 1px 0 0;
    font-weight: 300;
  }

  .b1_data_item {
    margin: 0 0 0 12px;
  }

  .b1_top {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 52px 0 65px;
  }

  .b1_box_info {
    padding: 0 0 0 24px;
    margin: 0px 0 30px 0;
  }

  .b1_t1 {
    font-size: 12px;
    letter-spacing: 3px;
  }

  p.b1_t2 {
    font-size: 29px;
    line-height: 140%;
    margin: 0 0 19px;
  }

  p.b1_t2 b {
    font-size: 42px;
    padding: 7px 0 0;
    display: inline-block;
  }

  p.b1_t3:after {
    width: 16px;
    opacity: 0.4;
    left: -30px;
    top: 7px;
  }

  p.b1_t3 {
    margin: 0 0 0 30px;
    font-size: 12px;
    line-height: 150%;
  }

  .b1_photo_img {
    display: none;
  }

  .b1_box_form {
    margin: 0;
    width: 108%;
    margin: -31px 0 0 -4%;
    border-radius: 9px 9px 0 0;
    border-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 321px;
  }

  footer.ft {
    padding: 0;
    border: 0;
  }

  .ft_bg {
    text-align: center;
    padding: 31px 0;
  }

  .b1_bg {
    padding: 1px 0 1px;
  }

  .b1_mob_photo {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .b1_box_form iframe {
    margin: 39px auto 18px;
    width: 93% !important;
  }

  .b1_mob_photo img {
    min-height: 10vh;
    width: 115vw;
  }
}